:root {
--mpyTNgAKkrdt: #ED2E2E;
--xUDUpMQPRzpj: #080101;
--IPsUZWOnuUxS: #ffc107;
--AhIDTSbEjISV: #2B70B1;
--QjdxfkTkPiJe: #ebe8e8;
--hUplmbBRtQnS: #000;
--eGeAyoxWJRpb: rgba(245, 175, 175, 0.5);
--XEiEhLbjXMoU: #e94a71;
--pdSNnKoNCkQC: #b00000;
--CzcFNkaqMNjx: #fff;
--PHqGhZAQjGzZ: #030101;
--dddBiZvnLhja: #efebeb;
--BleVhatkQsFm: #fff;
--JMZRpdBaZViT: #d9d0d0;
--EdCHLIUhVKQq: #000000;
--HOeLveXShggj: #3c13ef;
--yutcCGWZJZez: #240c8c;
--jURDpYzSpvvM: #ddd;
}

* {
box-sizing: border-box;
}

a {
color: var(--BleVhatkQsFm);
text-decoration: none;
}

a:hover {
text-decoration:underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--PHqGhZAQjGzZ);
color: var(--hUplmbBRtQnS);
scroll-behavior: smooth;
}

menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
padding: 7px 12px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
line-height: 100%;
border-radius: 16px;
cursor: pointer;
}

menu li:last-child {
background-color: var(--AhIDTSbEjISV);
color: #fff;
padding: 10px 20px;
border: none;
cursor: pointer;
margin-left: 30px;
transition: background-color 0.2s;
}

menu li:hover{
background-color: var(--pdSNnKoNCkQC);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.mVKsBZZIaHvT {
    gap: 30px;
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
}
.hIPiYdYGZOZT,
.BMVTcMosZcil,
.inside-gjtdFeOVTBTK {
max-width: 1200px;
width: 100%;
margin: 0 auto;
text-align: center;
}

.xomwJRqYpAwi {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
}

.xomwJRqYpAwi a {
    cursor: pointer;
    pointer-events: auto;
}


.xomwJRqYpAwi img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.btPAdgMmahHc {
background-color: var( --PHqGhZAQjGzZ);
padding: 10px 0;
display: flex;
}

.BMVTcMosZcil {
background-color: var(--PHqGhZAQjGzZ);
padding: 0 15px;
}
.ysqyYPXMudWH {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.OzOLZVzcjsiI {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}
.ZvxaozcQykyj {
margin-left: 5px;
font-weight: 800;
}

.MfDvqjQDsNLO {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.siTkFiAzIAZB {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.siTkFiAzIAZB {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}


.QmnejroygfOB a {
color: var(--CzcFNkaqMNjx);
}

/* slider */

.lcwjDPQLSNor-container {
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.lcwjDPQLSNor-header {
display: flex;
justify-content: space-between;
align-items: center;
margin-bottom: 15px;
}

.lcwjDPQLSNor-header span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.lcwjDPQLSNor-header .controls {
display: flex;
align-items: center;
gap: 10px;
}

.lcwjDPQLSNor-header .view-all {
font-size: 14px;
color: #007bff;
text-decoration: none;
font-weight: bold;
display: flex;
align-items: center;
gap: 5px;
cursor: pointer;
}

.lcwjDPQLSNor-header .view-all span {
background: #ddd;
color: #555;
border-radius: 50%;
font-size: 12px;
padding: 3px 6px;
}

.lcwjDPQLSNor-header .nav-button {
width: 30px;
height: 30px;
border: none;
background: var(--links);
border-radius: 15px;
display: flex;
align-items: center;
justify-content: center;
cursor: pointer;
font-size: 16px;
}

.lcwjDPQLSNor-header .nav-button:hover {
background: #ccc;
}

.lcwjDPQLSNor {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 10px;
overflow-x: visible;
}

.lcwjDPQLSNor::-webkit-scrollbar {
display: none;
}

.lcwjDPQLSNor-item {
width: 100%;
height: auto;
}

.lcwjDPQLSNor-item img {
object-fit: cover;
border-radius: 16px;
}
/* slider end */

.hIPiYdYGZOZT {
background-color: var(--PHqGhZAQjGzZ);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
    padding: 0 15px 15px 15px;
}

.wWZWudaIgPPH {
text-align: left;
color: var(--CzcFNkaqMNjx);

}
.eTdxrGtCWQHf {
color: var(--CzcFNkaqMNjx);
}

.icrqCekbKTKh {
background-color: var(--mpyTNgAKkrdt);
color: var(--CzcFNkaqMNjx);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 263px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.icrqCekbKTKh:hover {
background-color: var(--pdSNnKoNCkQC);
}

.icrqCekbKTKh a {
color: var(--CzcFNkaqMNjx);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
}

/*demo-placeholder*/
.ANYHMJzvvnYO {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
height: 100%;
}

.ANYHMJzvvnYO__wrap::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.ANYHMJzvvnYO__iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 100;
}

.ANYHMJzvvnYO img {
border-radius: 22px;
height: auto;
display: block;
}

.LaSJeCSzVsnn {
    position: absolute;
    max-width: 600px;
    transform: translate(-50%, -50%);
    left: 30%;
    top: 50%;
    color: var(--CzcFNkaqMNjx);
    border: none;
    z-index: 2;
    font-size: 26px;
    border-radius: 15px;
    transition: background-color 0.7s ease;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.LaSJeCSzVsnn a:hover {
    color: var(--CzcFNkaqMNjx);
}

.dMbxJUceqwAq {
background-color: var(--mpyTNgAKkrdt);
color: var(--CzcFNkaqMNjx);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}
@keyframes pulse {
   0% {
    transform: scale(0.9);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(0.9);
  }
}
.dMbxJUceqwAq:hover {
background-color: var(--pdSNnKoNCkQC);
}

.ANYHMJzvvnYO__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.ANYHMJzvvnYO__btn {
background-color: var(--mpyTNgAKkrdt);
color: var(--CzcFNkaqMNjx);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.ANYHMJzvvnYO__btn:hover {
background-color: var(--pdSNnKoNCkQC);
color: var(--CzcFNkaqMNjx);
}

.ANYHMJzvvnYO__text {
font-weight: 400;
}

.ANYHMJzvvnYO__text a {
font-weight: 400;
}
#XreDmmAJyyRc {
width: 100%;
height: 100%;
border: none;
overflow: hidden;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
color: white;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}

/*casinos-list*/
.WGZwpZSImidW {
margin-top: 30px;
background-color: var(--AhIDTSbEjISV);
width: 100%;
border: 1px solid var(--jURDpYzSpvvM);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.JqnsnBdEVvnw {
display: flex;
justify-content: space-between;
align-items: center;
}

.aUKFPCYJqkAG {
display: flex;
align-items: center;
}

.aUKFPCYJqkAG:nth-child(1) {
width: 30%;
}

.aUKFPCYJqkAG:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--jURDpYzSpvvM);
border-left: 1px solid var(--jURDpYzSpvvM);
height: 100px;
}

.aUKFPCYJqkAG:nth-child(3) {
width: 20%;
justify-content: center;
}
.aUKFPCYJqkAG strong{
font-size: 18px;
}

.UBlCigCcwbaB {
width: 150px;
}

.UBlCigCcwbaB img{
border-radius: 16px;
}

.HGsfoTNXATWB {
margin-left: 24px;
}

.xPDPHqkiwZVj {
font-size: 20px;
font-weight: bold;
color: var(--BleVhatkQsFm);
white-space: nowrap;
}
.eTdxrGtCWQHf > .xPDPHqkiwZVj{
    display: none;
}
.mUJNGcqKhOiY {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--jURDpYzSpvvM);
border-radius: 15px;
width: 130px;
}

.ycBVlUHXjyaw {
color: var(--IPsUZWOnuUxS);
font-size: 24px;
}

.OgkUUYqBuJQN {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--mpyTNgAKkrdt);
color: var(--CzcFNkaqMNjx);
transition: background-color 0.7s ease;
}

.OgkUUYqBuJQN:hover {
background-color: var(--pdSNnKoNCkQC);
color: var(--CzcFNkaqMNjx);
}

/*IMG*/
.aGfYTWdGKRDu {
display: flex;
align-items: center;
max-width: 384px;
width: 100%;
  transition: filter 0.3s ease, transform 0.3s ease;
}

 .aGfYTWdGKRDu:hover {
transform: scale(1.04);
filter: brightness(70%);
 }
.BzXTqyamvJyo {
width: 100%;
}

.jsVZWMXtuMzJ {
width: 100%;
box-shadow: 3px 3px 15px #000;
}

.bthwWgUsiflB {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.bthwWgUsiflB span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.bthwWgUsiflB p {
color: var(--CzcFNkaqMNjx);
font-size: 34px;
text-align: start;
}
.MSQImCxMKRLy {
position: relative;
flex: 1;
overflow: hidden;
}
.MSQImCxMKRLy figure {
margin: 0;
}
.KJNbidjSTfwr {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--pdSNnKoNCkQC);
color: var(--CzcFNkaqMNjx);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.MSQImCxMKRLy:hover .KJNbidjSTfwr {
opacity: 1;
color: var(--CzcFNkaqMNjx);
}
.MSQImCxMKRLy img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.MSQImCxMKRLy .BzXTqyamvJyo {
position: relative;
}

.RcPaeJBGzEnx {
display: grid;
grid-template-columns: repeat(5, 1fr); 
gap: 16px;
}


/*pros-cons*/

.IGivkirkzhNy {
display: flex;
justify-content: space-between;
gap: 20px
padding: 15px;

}
.mUsmzQHBFsKP {
gap: 10px;
width: 100%;
display: flex;
flex-direction: row;
justify-content: center;
margin-top:40px;
}

.mUsmzQHBFsKP .aGfYTWdGKRDu {
width: 100%;
}
.JeQmfaeGcMIE h3 {
    margin-top: 0;
}

.QmnejroygfOB.active a {
    color: var(--AhIDTSbEjISV);
    font-weight: bold;

}

.yoUwlgQNUszd {
    display: flex;
    margin-top: 20px;
}

.OUzFYfHMRadF {
    position: relative;
    display: inline-block;
    margin-top: 10px;
}

.MyPDelJKJEuo {
    background: var(--PHqGhZAQjGzZ);
    color: var(--BleVhatkQsFm);
    font-weight: 600;
    border: 2px solid var(--BleVhatkQsFm);
    border-radius: 12px;
    padding: 7px 22px;
    transition: border 0.18s, color 0.18s, background 0.18s;
    box-shadow: 0 2px 8px rgba(0,0,0,0.07);
    cursor: pointer;
    user-select: none;
    display: flex;
    align-items: center;
    gap: 8px;
}


.xySpILACqIoM {
    font-size: 15px;
    margin-left: 6px;
    transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .MyPDelJKJEuo .xySpILACqIoM {
    transform: rotate(180deg);
}

.LuLtcgrWRiqE {
    display: none;
    position: absolute;
    min-width: 145px;
    background: var(--CzcFNkaqMNjx);
    border-radius: 12px;
    box-shadow: 0 2px 10px rgba(0,0,0,0.10);
    border: 1.5px solid var(--IPsUZWOnuUxS);
    z-index: 99;
    padding: 6px 0;
}
.AjCILHGXAnHn{
left: 0;
bottom: 110%;
}
.QVSNjJiktFoh{
right: 0;
top: 110%;
}
#lang-dropdown-toggle:checked ~ .LuLtcgrWRiqE {
    display: flex;
    flex-direction: column;
    animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
    from { opacity: 0; transform: translateY(10px);}
    to { opacity: 1; transform: translateY(0);}
}

.LuLtcgrWRiqE .fBNSuzcPaWul {
white-space: nowrap;
    border-radius: 8px;
    padding: 8px 22px;
    margin: 0 8px;
    font-size: 17px;
    background: transparent;
    color: var(--hUplmbBRtQnS);
    border: none;
    box-shadow: none;
    font-weight: 500;
    transition: background 0.18s, color 0.18s;
    text-align: left;
    display: block;
}
.LuLtcgrWRiqE .fBNSuzcPaWul:hover {
    background: var(--pdSNnKoNCkQC);
    color: var(--IPsUZWOnuUxS);
}
.LuLtcgrWRiqE .fBNSuzcPaWul.is-active {
    color: var(--IPsUZWOnuUxS);
    font-weight: 600;
    background: var(--pdSNnKoNCkQC);
    border-radius: 8px;
}


.LaSJeCSzVsnn {
    gap: 50px;

}

/*wp-block-list*/
.GpXpiyCOuRjx {
list-style: none;
}

.GpXpiyCOuRjx li {
margin-bottom: 10px;
}

.GpXpiyCOuRjx li:last-child {
margin-bottom: 0px;
}

.JeQmfaeGcMIE .IGivkirkzhNy:first-child .wWZWudaIgPPH {
color: green;
}

.JeQmfaeGcMIE .IGivkirkzhNy:last-child .wWZWudaIgPPH {
color: red;
}

.JeQmfaeGcMIE .IGivkirkzhNy:first-child li::before {
color: green;
}

.JeQmfaeGcMIE .IGivkirkzhNy:last-child li::before {
color: red;
}

/*Table*/

table {
    width: 100%;
    border: 1px solid var(--xUDUpMQPRzpj);
    border-radius: 16px;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    background-color: var(--BleVhatkQsFm);
    color: var(--xUDUpMQPRzpj);
    max-width: 100%;
}


td {
    border: 1px solid var(--xUDUpMQPRzpj);
    border-radius: 6px;
    padding: 10px;
    color: var(--xUDUpMQPRzpj);
    white-space: normal;
}

table thead {
background-color: var(--CzcFNkaqMNjx);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--xUDUpMQPRzpj);
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--xUDUpMQPRzpj);
background-color: var(--BleVhatkQsFm);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--xUDUpMQPRzpj);
}
.bcWhFKECiujB {
border-radius: 20px;
}

.bcWhFKECiujB, .bcWhFKECiujB table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.bcWhFKECiujB, .bcWhFKECiujB table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.bcWhFKECiujB table {
    width: max-content;
    width: 100%;
}
/*FAQ*/
.jxJcgqRCwYCS-item {
background-color: var(--xUDUpMQPRzpj);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--jURDpYzSpvvM);
color: var(--CzcFNkaqMNjx);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.jxJcgqRCwYCS h3 {
font-size: 20px;

}
.jiMOoTDARQOa {
text-align: left;
}

.jxJcgqRCwYCS-item:last-child {
margin-bottom: 0;
}

.jxJcgqRCwYCS-item h3 {
margin: 10px 0;
}

/*Footer*/
.gjtdFeOVTBTK {
color: var(--CzcFNkaqMNjx);
}

.inside-gjtdFeOVTBTK {
    padding-top: 10px;
}

/*btn-up*/
.gSMYWIVUfzyR {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;
background-color: var(--mpyTNgAKkrdt);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.gSMYWIVUfzyR:hover {
opacity: 1;
}

.gSMYWIVUfzyR::after,
.gSMYWIVUfzyR::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--CzcFNkaqMNjx);
}

.gSMYWIVUfzyR::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.gSMYWIVUfzyR::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.WPsyDlshPlxn {
margin-top: 40px;
}
.WPsyDlshPlxn_toggle {
margin-left: 10px;
cursor: pointer;
}
.WPsyDlshPlxn_toggle:before {
content: '[ ';
}
.WPsyDlshPlxn_toggle:after {
content: ' ]';
}
.WPsyDlshPlxn_items {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.WPsyDlshPlxn_items-show {
max-height: 500px;
opacity: 1;
}
.WPsyDlshPlxn_itemWrap {
margin-left: 15px;
}

.WPsyDlshPlxn_item a{
color: var(--hUplmbBRtQnS);
}


/*New*/

.JdUFzJaMCrnW {
margin-top: 40px;
}

.DqzhLncaJzHp {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.slSZqLpNEqca {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
text-align: center;
color: #fff;
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.slSZqLpNEqca:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --CzcFNkaqMNjx;
}

.slSZqLpNEqca:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.slSZqLpNEqca a {
color: --CzcFNkaqMNjx;
}


.VEIKaPdZVgcL {
    margin-top: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    width: auto;
    flex-wrap: wrap;
}
.VEIKaPdZVgcL .ASxyHJNrFYHQ:first-child:first-child {
 width: 48px;
}
.FLquEZudwFqB {
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
    max-width: 1200px;
}


.jliMhZbsvALW nav ul {
    display: flex;
    list-style: none;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: row;
    padding: 0;
    text-transform: uppercase;
}
.jliMhZbsvALW nav ul li a {
color: var(--CzcFNkaqMNjx);
}
.jliMhZbsvALW nav ul li a:hover {
color: var(--yutcCGWZJZez);
}
.ysqyYPXMudWH {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.btfxeLQFZmsm {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 32px;
    flex-wrap: nowrap;
    margin-top: 40px;
    margin-bottom: 16px;
    flex-direction: row;
}



.QmnejroygfOB {
position: relative;
}
#main-nav + div{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;

}
#main-nav + div a{
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

#main-nav + div a:nth-child(2) {
  background: #289507;
  color: #fff !important;
  border-radius: 16px;
  padding: 10px 20px;
  font-weight: 700;
  transition: background 0.2s;
  animation: pulse 2s infinite;
}


#main-nav + div a:nth-child(2):hover {
  background: #1f7d04;
}

.MWqhAyUifIwz {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.cZBNlaolsozo {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--PHqGhZAQjGzZ);
border: 1px solid var(--BleVhatkQsFm);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.QmnejroygfOB:hover > .cZBNlaolsozo {
display: block;
}

.wbYmtHmKqGIb {
margin: 0;
}

.YTytLvbXcGLD {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.YTytLvbXcGLD:hover {
background: rgba(0,0,0,0.05);
}




/* хлібні крихти */
.SnnbbJclAzjw {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.QXXBMJlzAeve {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.vqQcKpXeXjzj {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.uFJsBjmxowLc {
display: flex;
align-items: center;
}

.rbguXDvYdtSE {
color: var(--CzcFNkaqMNjx);
text-decoration: none;
transition: color .2s;
}

.rbguXDvYdtSE:hover {
text-decoration: underline;
color: var(--pdSNnKoNCkQC);
}

.rbguXDvYdtSE[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.NuIXDBkamzJZ {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/*Media*/
@media(max-width: 1200px){
.inside-gjtdFeOVTBTK{
padding: 30px 15px;
text-align: center;
}
.bcWhFKECiujB table {
width: max-content;
width: 100%;
}
.btfxeLQFZmsm {
    flex-direction: column;
}
}
@media(max-width: 992px){
.aUKFPCYJqkAG:nth-child(1),
.aUKFPCYJqkAG:nth-child(2),
.aUKFPCYJqkAG:nth-child(3){
width: 33%;
}
.btfxeLQFZmsm {
flex-direction: column;
}
.mUsmzQHBFsKP{
    flex-wrap:wrap;
}
.jliMhZbsvALW nav ul {
flex-direction: column;
gap: 20px;

}

.siTkFiAzIAZB {
flex-direction: column;
gap: 20px;
}
.QmnejroygfOB:nth-last-child(2) {
margin-left: 0;
}
.QmnejroygfOB:last-child a {
width: 100%;
margin: 10px 0 0 0;
}
.UelAKWUltFFV{
text-align: center;
padding: 0 10px;
}
.HGsfoTNXATWB {
margin-left: 10px;
}
.mVKsBZZIaHvT{
padding: 0 15px;
align-items: center;
flex-wrap: wrap;
}

.ysqyYPXMudWH {
display: block;
color: var(--CzcFNkaqMNjx);
order: 2;
padding-left: 0;
 padding-right: 0px;
}
#main-nav {
display: none;
}

#main-nav + div{
margin-right:0;
}
#main-nav.active {
display: flex;
order:3;
}

.xomwJRqYpAwi {
width: auto;
}
.xomwJRqYpAwi img {
    width: 50px;
    margin-left: 0;
}


.slSZqLpNEqca {
    font-size: clamp(20px, 6vw, 32px);
}

.DqzhLncaJzHp {
    flex-direction: column;
    align-items: center;
}
.IGivkirkzhNy {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    align-items: center;
}

}
@media(max-width: 756px){
.RcPaeJBGzEnx {
grid-template-columns: repeat(2, 1fr);
}
.lcwjDPQLSNor {
    grid-template-columns: repeat(3, 1fr);
}
.LaSJeCSzVsnn {
    font-size: 26px;
    width: 70%;
    left: 50%;
}
.ANYHMJzvvnYO {
    height: unset;
}
.JqnsnBdEVvnw{
    flex-wrap: wrap;
}
.aUKFPCYJqkAG:nth-child(1){
    width: 100%;
    justify-content: center;
}
.aUKFPCYJqkAG:nth-child(2){
    width: 50%;
    border: none;
    height: 70px;
}
.aUKFPCYJqkAG:nth-child(3) {
    width: 50%;
}
.ANYHMJzvvnYO__box{
    padding: 0;
}
.dMbxJUceqwAq{
    padding: 5px 20px;

}

.yoUwlgQNUszd {
    gap: 12px;
    justify-content: center;
}
.fBNSuzcPaWul {
    font-size: 15px;
    padding: 7px 14px;
}
#main-nav + div{
 position: fixed;
 z-index: 1;
  bottom: 0;
  left: 0;
  height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--PHqGhZAQjGzZ);
border-top: 1px solid var(--jURDpYzSpvvM);
}
#main-nav + div a:first-child{
border: 1px solid #fff;
}
#main-nav + div a{
    width:100%;
border-radius: 40px;
padding: 12px 20px;
}
#main-nav + div a:nth-child(2){
border-radius: 40px;
padding: 12px 20px;
}
.xomwJRqYpAwi > .xPDPHqkiwZVj{
    display:none;
}

.eTdxrGtCWQHf > .xPDPHqkiwZVj{
    display: flex;
    justify-content: center;
    font-size: 16px;
    padding: 10px 0;
    margin-bottom: 10px;
}

}
@media(max-width: 700px){
.dMbxJUceqwAq {
    padding: 10px 25px;
    font-size: 28px;
    font-weight: bold;
}
.LaSJeCSzVsnn {
    font-size: 18px;
    width: 100%;
    gap: 0px;
}
footer > div:first-child {
    flex-direction: column;
    gap: 20px;
    align-items: center;
}
.yoUwlgQNUszd {
    margin-left: 0;
    margin-top: 12px;
    width: 100%;
    justify-content: center;
}
.VEIKaPdZVgcL {
    justify-content: center;
    width: auto;
    flex-wrap: wrap;
}
}
@media(max-width: 576px){
.xomwJRqYpAwi img {
margin-left: 5px;
}

.lcwjDPQLSNor {
grid-template-columns: repeat(2, 1fr);
}
.LaSJeCSzVsnn {
    font-size: 20px;
    width: 100%;
}
.icrqCekbKTKh a {
font-size: 24px;
}
.JeQmfaeGcMIE {
flex-wrap: wrap;
}
.JeQmfaeGcMIE .IGivkirkzhNy {
width: 100%;
}
.GpXpiyCOuRjx {
padding-left: 10px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.BzXTqyamvJyo {
width: 100%;
margin: 20px auto 15px auto;
max-width: 385px
}
.ANYHMJzvvnYO__box {
flex-direction: column;
margin: 20px 0 20px 0;
}
.ANYHMJzvvnYO__text{
margin-top: 15px;
}
.dMbxJUceqwAq {
font-size: 20px;
}
.WPsyDlshPlxn{
margin-top: 20px;
}
.xomwJRqYpAwi{
display: flex;
justify-content: center;
}
.xomwJRqYpAwi img {
width: 50px;
}
}
@media(max-width: 480px){
.mVKsBZZIaHvT{
gap:15px;
}
.aUKFPCYJqkAG:nth-child(1) {
flex-direction: column;
}
.aUKFPCYJqkAG:nth-child(2),
.aUKFPCYJqkAG:nth-child(3) {
width: 100%;
}
.HGsfoTNXATWB {
margin-left: 0px;
}

.OgkUUYqBuJQN{
padding: 10px 20px;
}
.icrqCekbKTKh{
    max-width: 280px;
    padding: 20px 0 20px 0;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.gSMYWIVUfzyR {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.gSMYWIVUfzyR::after, .btn-up::before {
width: 14px;
}
.UBlCigCcwbaB {
width: 100px;
}
.xomwJRqYpAwi img {
margin-left: 5px;
}
.UelAKWUltFFV{
font-size: 14px;
}
}
@media (max-width: 375px) {
.mVKsBZZIaHvT{
gap:4px;
}

}
@media (max-width: 360px) {
.liJPtiCaHAIh {
font-size: 12px;
}
}
/*popup*/
.sTpwMFXdlseX {
background: var(--AhIDTSbEjISV);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.sTpwMFXdlseX__info {
display: flex;
}
.sTpwMFXdlseX__box {
margin-left: 15px;
}
.sTpwMFXdlseX__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.sTpwMFXdlseX__title {
font-size: 24px;
font-weight: 600;
}
.sTpwMFXdlseX__sub-title {
margin-top: 10px;
color: var(--hUplmbBRtQnS);
}
.sTpwMFXdlseX__btn {
    width: 240px;
    height: 50px;
    margin: 10px auto 0 auto;
    background: var(--mpyTNgAKkrdt);
    color: var(--CzcFNkaqMNjx);
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    transition: all 0.7s ease-in-out;
    color: var(--CzcFNkaqMNjx);
}
.sTpwMFXdlseX__btn:hover{
background: var(--pdSNnKoNCkQC);
transition: all 0.7s ease-in-out;
color: var(--CzcFNkaqMNjx);
}
.sTpwMFXdlseX__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.sTpwMFXdlseX__close-wrap {
position: relative;
}
.sTpwMFXdlseX__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.sTpwMFXdlseX__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.sTpwMFXdlseX__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--dddBiZvnLhja);
}

@media(max-width: 576px){
.sTpwMFXdlseX{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.sTpwMFXdlseX__img {
width: 70px;
}
.sTpwMFXdlseX__sub-title {
margin-right: 15px;
}
.sTpwMFXdlseX__btn{
width: 220px;
}
}
@media(max-width: 480px){

.sTpwMFXdlseX__info {
display: flex;
flex-direction: column;
align-items: center;
}
.sTpwMFXdlseX__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.sTpwMFXdlseX__sub-title {
margin-right: 0;
text-align: center;
}
.sTpwMFXdlseX__box {
margin-left: 0;
}
}
